/* main css */
/* header */
/* 登录后用户名 */
.useName {
	margin-left: 10px;
}

.useName b {
	font-size: 16px;
	color: #d9534f;
	cursor: pointer;
}

/* header */
.isHeader {
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #999;
	position: relative;
	top: 0;
	left: 0;
	z-index: 999;
}

.header_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px 0;
}

h3.logo_img {
	font-size: 28px;
	font-weight: bold;
	color: #999;
	cursor: pointer;
}

.rightBtn_box {
	display: flex;
	align-items: center;
}

.rightBtn_box .iconfont {
	font-size: 30px;
	cursor: pointer;
}

.registration_btn,
.registration_btn:focus {
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
	margin-left: 10px;
}

.registration_btn:hover,
.registration_btn:focus:hover {
	background-color: #c9302c;
	border-color: #d43f3a;
	color: #fff;
}

.mylogo {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 50px;
	font-style: italic;
	user-select: none;
}

.mylogo span {
	color: var(--theme-color);
	font-style: normal;
	font-size: 36px;
}

.mylogo img {
	width: 120px;
}

/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {
	.mylogo {
		font-size: 18px;
	}

	.mylogo span {
		font-size: 20px;
	}

	.rightBtn_box .iconfont {
		font-size: 24px;
	}
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {
	.mylogo {
		font-size: 18px;
	}

	.mylogo span {
		font-size: 20px;
	}

	.rightBtn_box .iconfont {
		font-size: 24px;
	}
}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {
	.mylogo {
		font-size: 18px;
	}

	.mylogo span {
		font-size: 20px;
	}

	.rightBtn_box .iconfont {
		font-size: 24px;
	}
}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}